Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3131

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-3131
Last Modified 20 Aug 2009 01:18:55
Published 10 Jul 2008 07:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3131

Summary

SQL injection vulnerability in chatbox.php in pSys 0.7.0 Alpha, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the showid parameter.

Vulnerable Systems

Application

  • Powie Psys 0.7.0


References

XF - psys-chatbox-sql-injection(43499)

BID - 30023

MILW0RM - 5977

SREASON - 3984


Last Updated: 27 May 2016 10:48:05